@charset "UTF-8";
/* ===============================================
   mv
   =============================================== */
   .mv {
    background-image: url(/person/img/architect/mv.jpg);
  }
  @media only screen and (max-width:640px) {
    .mv {
      background-image: url(/person/img/architect/mv_sp.jpg);
    }
    .mv h1 img {
      max-width: 100%;
    }
  }

  .title06{
   font-size: 22px;
   font-weight: bold;
   text-align: center;
   margin-bottom: 55px;
   letter-spacing: 1.2px;
   line-height: 2.2rem;
 }
 .section h4.title02{
   text-align: center;
   color: #10459d;
   font-weight: normal;
   font-size: 16px;
 }
 .recommendBlock li img{
   margin-bottom: 10px;
 }
 .recommendBlock li .txt{
   font-size: 16px;
   letter-spacing: 0.7px;
   line-height: 1.65rem;
 }
 .box-center .recommendBlock.col3,
 .box-center .recommendBlock.col2 {
  margin: 0 -18px;
  display: block;
  width: auto;
  overflow: hidden;
}
.box-center .recommendBlock.col3 img,
.box-center .recommendBlock.col2 img {
  max-width: 100%;
  height: auto;
}
.box-center .recommendBlock.col3  li,
.box-center .recommendBlock.col2 li {
  width: calc(( 100% - 108px ) / 3);
  margin: 0 18px;
  padding: 0;
  display: inline-block;
  float: left;
}
.box-center .recommendBlock.col3  li p {
  line-height: 1.3;
  min-height: 48px;
}
.box-center .recommendBlock.col3  li > span {
  display: block;
  margin-top: 12px;
  text-align: justify;
}
.section .sec_box h4.title02{
  font-size: 109%;
  font-weight: bold;
  text-align: left;
  color: #242424;
}
.box-center .recommendBlock.col2 {
  margin: 0 -35px;
}
.box-center .recommendBlock.col2 li {
  width: calc( ( 100% - 140px ) / 2 );
  margin: 0 35px;
}
.recommendBlock.third_box {
  border: 1px solid #e5e5e5;
  padding: 5% 0;
}
.recommendBlock.third_box img {
  width: 100%;
  height: auto;
}
.recommendBlock.third_box li {
  width: 50%;
  box-sizing: border-box;
  padding: 0 4%;
}
.recommendBlock.third_box li:first-child {
  border-right: 1px solid #e5e5e5;
}
.recommendBlock.third_box li .img_text {
  padding-left: 200px;
  position: relative;
  min-height: 160px;
}
.recommendBlock.third_box li .img_text img {
  position: absolute;
  left: 0;
  max-width: 180px;
}
.recommendBlock.third_box li h5 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
.recommendBlock.third_box li .txt.note {
  text-indent: -20px;
  margin-left: 20px;
}
.section h4.title01 span {
  display: block;
  font-size: 105%;
  margin-bottom: 8px;
}
.sup-box {
  background: #1d50a3;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin: 30px 0 0;
  font-size: 105%;
  padding: 6px 0;
  cursor: default;
}
.mh115 {
  min-height: 115px;
}
.section.pt35 {
  padding-top: 35px;
}
.section.pb100 {
  padding-bottom: 100px;
}

@media only screen and (max-width:640px) {
 .box-center .recommendBlock.col3,
 .box-center .recommendBlock.col2 {
    margin: 0;
  }
  .box-center .recommendBlock.col3 li,
  .box-center .recommendBlock.col2 li {
    width: 100%;
    margin: 10px 0 30px;
    display: block;
    float: none;
  }
  .box-center .recommendBlock.col3  li p {
    min-height: auto;
  }
  .box-center.mt50 {
    margin-top: 30px !important;
  }
  .recommendBlock.third_box li,
  .recommendBlock.third_box li:first-child {
    width: 100%;
    padding: 0 5%;
    border: none;
    margin-bottom: 30px;
  }
  .recommendBlock.third_box li:last-child {
    margin-bottom: 0;
  }
  .recommendBlock.third_box li .img_text {
    padding-left: 0;
    min-height: auto;
  }
  .recommendBlock.third_box li .img_text img {
    max-width: 120px;
    position: static;
    float: left;
    margin-right: 10px;
  }
  .recommendBlock.third_box li h5 {
    font-size: 105%;
    margin-bottom: 10px;
  }
  .recommendBlock li .txt,
  .txt {
    font-size: 100%;
    line-height: 1.4rem;
  }
  .box-center .recommendBlock.col3 li p {
    font-size: 16px;
  }
  .box-center .recommendBlock.col3 li:last-child,
  .box-center .recommendBlock.col2 li:last-child {
    margin-bottom: 0;
  }
  .section.pt35 {
    padding-top: 25px;
  }
  .section.pb100 {
    padding-bottom: 50px;
  }
  .section h4.title01 span {
    font-size: 100%;
    margin-bottom: 6px;
    margin-top: 2px;
  }
  .sup-box {
    margin: 15px 0 0;
    font-size: 100%;
  }
}